#5: Joomla 1.5.4 installer backend info (ignore)

11 years 2 months ago #69318 by beat
Joomla 1.5.4's native compatibility checker shows CB 1.2 RC 2 and modules to be non-native, while they are.

This is a cosmetic bug of Joomla 1.5.4, which doesn't see that CB 1.2 is universally native.

We will try to figue out a way around this.

For now this can safely be ignored.

Beat - Community Builder Team Member

Before posting on forums: Read FAQ thoroughly -- Help us spend more time coding by helping others in this forum, many thanks :)
CB links: Our membership - CBSubs - Templates - Hosting - Forge - Send me a Private Message (PM) only for private/confidential info
11 years 2 weeks ago #76058 by beat
This issue has been addressed in Community Builder 1.2 RC 3, like all other known issues, and is available now for a last short rounds of live site testings, before CB 1.2 Stable release. :)

================= ISSUE FIXED ====================

Beat - Community Builder Team Member

Before posting on forums: Read FAQ thoroughly -- Help us spend more time coding by helping others in this forum, many thanks :)
CB links: Our membership - CBSubs - Templates - Hosting - Forge - Send me a Private Message (PM) only for private/confidential info
Moderators: beatnantkrileon
Time to create page: 0.359 seconds
Facebook Twitter Google LinkedIn